<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="001707ae-acae-4d7f-8b81-ae30629b8118" name="Changes" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="CSS File" />
        <option value="JavaScript File" />
        <option value="Astro Component" />
        <option value="TypeScript File" />
      </list>
    </option>
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 8
}</component>
  <component name="ProjectId" id="2gyJYMuj2FYRcYSjxshnxqqMAxs" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;JavaScript Debug.localhost:4321.executor&quot;: &quot;Run&quot;,
    &quot;Node.js.Unnamed.executor&quot;: &quot;Run&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;last_opened_file_path&quot;: &quot;/home/massive/Dev/website/src/content/blog&quot;,
    &quot;list.type.of.created.stylesheet&quot;: &quot;CSS&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;npm.build.executor&quot;: &quot;Run&quot;,
    &quot;npm.dev --host.executor&quot;: &quot;Run&quot;,
    &quot;npm.dev.executor&quot;: &quot;Run&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;watcher.settings&quot;,
    &quot;ts.external.directory.path&quot;: &quot;/home/massive/Dev/website/node_modules/typescript/lib&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/src/content/blog" />
      <recent name="$PROJECT_DIR$/src/pages" />
      <recent name="$PROJECT_DIR$/src/pages/contact" />
      <recent name="$PROJECT_DIR$/public" />
      <recent name="$PROJECT_DIR$/src/content/pages" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/public/assets" />
      <recent name="$PROJECT_DIR$" />
    </key>
  </component>
  <component name="RunManager" selected="npm.build">
    <configuration name="build" type="js.build_tools.npm" nameIsGenerated="true">
      <package-json value="$PROJECT_DIR$/package.json" />
      <command value="run" />
      <scripts>
        <script value="build" />
      </scripts>
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
    <configuration name="dev" type="js.build_tools.npm" nameIsGenerated="true">
      <package-json value="$PROJECT_DIR$/package.json" />
      <command value="run" />
      <scripts>
        <script value="dev" />
      </scripts>
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="npm.build" />
      <item itemvalue="npm.dev" />
    </list>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-js-predefined-1d06a55b98c1-0b3e54e931b4-JavaScript-WS-241.17011.90" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="001707ae-acae-4d7f-8b81-ae30629b8118" name="Changes" comment="" />
      <created>1716663930272</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1716663930272</updated>
      <workItem from="1716663931436" duration="8820000" />
      <workItem from="1716711982151" duration="4548000" />
      <workItem from="1716722994034" duration="1057000" />
      <workItem from="1716752557400" duration="3447000" />
      <workItem from="1716834371444" duration="12421000" />
      <workItem from="1716881546273" duration="6394000" />
      <workItem from="1717097685944" duration="5772000" />
      <workItem from="1717183825428" duration="5319000" />
      <workItem from="1717700345223" duration="5114000" />
      <workItem from="1718037090569" duration="12037000" />
      <workItem from="1718132719188" duration="6719000" />
      <workItem from="1718313002958" duration="2163000" />
      <workItem from="1720095094533" duration="5678000" />
      <workItem from="1720103228993" duration="231000" />
      <workItem from="1720103468928" duration="6739000" />
      <workItem from="1720210527152" duration="8062000" />
      <workItem from="1720810701145" duration="6508000" />
      <workItem from="1721114353574" duration="9589000" />
      <workItem from="1721201074971" duration="13333000" />
      <workItem from="1721682868864" duration="3726000" />
      <workItem from="1721728352517" duration="17607000" />
      <workItem from="1721808118785" duration="52668000" />
      <workItem from="1722537806385" duration="1080000" />
      <workItem from="1722591971234" duration="8060000" />
      <workItem from="1722926793892" duration="1858000" />
      <workItem from="1722930171277" duration="3925000" />
      <workItem from="1723123796550" duration="1901000" />
      <workItem from="1723125710139" duration="7928000" />
      <workItem from="1723285063430" duration="5988000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>